<?php
/**
 * Actirise admin settings page.
 *
 * @package Actirise
 */

// Make sure the file is not directly accessible.
if ( ! defined( 'ABSPATH' ) ) {
	die( 'We\'re sorry, but you can not directly access this file.' );
}
?>
<div class="wrap">
	<div id="app-actirise"></div>
</div>
